/* RMI CSS 11-2021 */

.rmi_price_header,
.rmi_price_footer
{
    display: block;
    background-color: #ffffff;
    height: auto;
    padding: 10px 24px;
    margin:0 0 15px 0;
    cursor: pointer;
    visibility: visible;
}
.rmi_price_header
{
    height: auto;
    /*border-top-left-radius: 8px;
    border-top-right-radius: 8px;*/
    border-radius: 8px;
}
.rmi_price_header h1,
.rmi_price_header h2
{
    color: #d83632;
    margin: 5px 0 1px 25px;
}
.rmi_price_header h2
{
    font-size: 25px !important;
}
.rmi_price_footer
{
    height: 12px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    margin-bottom: 30px;
}

.blck_price * h4,
.blck_price * h5
{
    display: block;
    cursor: pointer;
    color: #222324;
}

.blck_price * h4
{
    font-size: 24px;
    margin: 5px 5px 20px 35px !important;
}
.blck_price * h5
{
    font-size: 20px;
    margin: 5px 5px 20px 65px !important;
}

.rmi_bg_action
{
    background: rgb(250,168,58);
    background: linear-gradient(75deg, rgba(250,168,58,1) 32%, rgba(240,115,111,1) 51%, rgba(203,64,203,1) 65%);
}
h2.rmi_bg_action
{
    background: rgb(250,168,58);
    background: linear-gradient(75deg, rgba(250,168,58,1) 32%, rgba(240,115,111,1) 51%, rgba(203,64,203,1) 65%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.rmi_bg_action_2
{
    background: #d83632;
    background: linear-gradient(326deg, rgba(253,158,158,1) 9%, rgba(205,0,0,1) 40%, rgba(255,52,0,1) 66%);
}



h2.rmi_bg_title1
{
    font-size: 22px !important;
    background: rgb(0, 90, 194);
    background: linear-gradient(10deg, rgb(0, 90, 194) 25%, rgb(0, 204, 255) 51%, rgb(1, 73, 167) 90%);
    
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
span.rmi_lbl_sku
{
    padding: 3px 5px 2px 5px;
    margin: -2px 0 3px 3px;
    font-size: 14px;
    background-color: #757677;/*rgb(55, 134, 247);*/
    color: white;
}


.rmf_cardlist_anim3d
{
    -webkit-animation:card_flip3d .5s ease-in-out 0s 1 normal forwards;
    -moz-animation:card_flip3d  .5s ease-in-out 0s 1 normal forwards;
    -ms-animation:card_flip3d  .5s ease-in-out 0s 1 normal forwards;
    animation:card_flip3d  .5s ease-in-out 0s 1 normal forwards;
}
.rmf_cardlist_anim3d_rvrs
{
    -webkit-animation:card_flip3d .5s ease-in-out 0s 1 reverse forwards;
    -moz-animation:card_flip3d  .5s ease-in-out 0s 1 reverse forwards;
    -ms-animation:card_flip3d  .5s ease-in-out 0s 1 reverse forwards;
    animation:card_flip3d  .5s ease-in-out 0s 1 reverse forwards;
}
@-webkit-keyframes card_flip3d {
    0%{ top:-250%; opacity: 0; -webkit-transform: perspective(400px) rotateY(0deg); transform: perspective(400px) rotateY(90deg); }
    1%{ top: 5%; opacity: 0; -webkit-transform: perspective(400px) rotateY(0deg); transform: perspective(400px) rotateY(90deg); }
    100%{ top: 5%; visibility: visible; opacity: 1; -webkit-transform: perspective(400px) rotateY(0deg); transform: perspective(400px) rotateY(0deg); }
}

@keyframes card_flip3d {
    0%{ top:-250%; visibility: hidden; opacity: 0; transform: perspective(400px) rotateY(90deg); }
    1%{ top: 5%; visibility: visible; opacity: 0; transform: perspective(400px) rotateY(90deg); }
    100%{ top: 5%; visibility: visible; opacity: 1; transform: perspective(400px) rotateY(0deg); }
}

.blck_price
{
    transition: 1s;
}

.pnl_tools
{
    max-width:450px;
    border: solid 1px #cacbcc;
    border-radius: 8px;
    background-color:#fff;
    padding: 5px 25px 0 25px;
    margin: 20px auto !important;
}

.rmf_row_attr_list:nth-child(even)
{
    background-color: rgba(255, 255, 255, 0.1) !important;
}
.rmf_row_attr_list:nth-child(odd)
{
    background-color: rgba(255, 255, 255, 0.2) !important;
}

.rmi_m_promo_block
{
    display: inline-block;
    height: 330px;
    width:100%;
    margin: 0;
    border-radius: 8px;
    background-image: url('/img_catalog/m_item_promo_1.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}